/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

:root {
	--bcRed: #a30235;
	--bcDarkNavy: #12222f;
	--bcLightBlueGray: #b2c4d3;
	--bcMediumNavy: #2f4252;
	--bcGrayNavy: #4d6071;
	--bcBodyText: "Manrope", Helvetica, Arial, Lucida, sans-serif;
	--bcHeadings: "Bodoni Moda", Georgia, "Times New Roman", serif;
	--bodyTextColor: #666;
}

.grecaptcha-badge {
	display: none;
}

/* typography */
/* h1, h2, h3, h4, h5, h6 {
    margin-left: -0.4rem;
} */

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: var(--bcRed) !important;
}

#page-container {
	overflow-x: hidden;
}

body h5, body h6, .project-breadcrumb span a {
	font-family: var(--bcBodyText);
	color: var(--bcLightBlueGray);
	text-transform:uppercase;
	letter-spacing: 2px;
	font-weight: 900;
}

.category-heading h5 {
	color: var(--bcLightBlueGray) !important;
}

p.rs-layer {
	font-size: 15px !important;
	line-height: 200% !important;
}

body h1 {
	font-size: min(max(50px, 4vw), 72px);
}

body h2 {
	font-size: min(max(32px, 4vw), 46px);
	line-height: 120%;
}

.archive-heading .et_pb_heading_container h2,
.category-heading .et_pb_heading_container h2 {
	color: #fff;
}

body .et_pb_column h3,
body h3.rs-layer {
	font-size: min(max(26px, 4vw), 36px) !important;
	line-height: 130% !important;
	padding-bottom: 0;
}

body h4,
.searchandfilter h4,
.et_pb_blog_grid_wrapper article .entry-title a {
	font-size: min(max(22px, 3vw), 26px);
	line-height: 130%;
}

.related-projects h4.entry-title,
.search-filter-query-posts h2,
footer .footer-tagline h4,
footer .et_pb_column_1_3 h4 {
    font-size: min(max(18px, 2vw), 20px) !important;
    padding-bottom: 0;
}

.et_pb_bg_layout_light .button-text,
.et_pb_button_module_wrapper a span.square:after, body #page-container .et_pb_section .et_pb_contact_submit .square:after {
	font-size: min(max(18px, 2vw), 20px) !important;
}

.related-projects h4.entry-title,
.search-filter-query-posts h2 {
	font-weight: 400;
}

body h5, .project-breadcrumb span a, .recent-project-cat a {
	font-size: min(max(14px, 4vw), 15px) !important;
}

.archive-heading h5,
.recent-project-cat a {
	color: var(--bcLightBlueGray);
}

.recent-project-cat a:hover,
.category-archive-grid-posts .entry-title:hover a {
	color: var(--bcRed);
}



body h6 {
	font-size: min(max(13px, 4vw), 14px) !important;
}

.et_pb_post .post-meta a {
	font-family: var(--bcBodyText);
    text-transform: uppercase;
    letter-spacing: 2px;
    color: var(--bcLightBlueGray) !important;
    font-weight: 900;
	font-size: 0.8rem;
}

.red-text .symbol {
	color: var(--bcGrayNavy) !important;
}

.white-text .symbol {
	color: var(--bcRed);
}

.menu-item .symbol {
	color: var(--bcLightBlueGray);
}

/* general */
body #et-boc header .et_pb_menu__menu>nav>ul>li>a {
	white-space: pre;
}

body .et_pb_section,
body .et_pb_row {
	padding: 0;
}

.et_pb_contact_right p input {
	padding: 14.5px;
}

.et_pb_row {
	max-width: 1200px;
}

.et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_title, .et_pb_gallery_grid .et_pb_gallery_item h3 {
	display:none;
}

.et_pb_gallery_item {
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

.et_pb_section_video,
.et_pb_image_wrap {
	height: 100%;
}

.et_pb_image_wrap {
	min-height: inherit;
}

.et_pb_section_video .mejs-container {
	height: 100%;
}

.et_pb_widget_area_left {
	padding-right: 0;
	border-right: none;
}

/* animation related */
.mask {
	overflow: hidden;
	height: auto;
}

.img-bottom-right-bar-in .et_pb_image_wrap .right-bar-in {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 60px;
	background: #fff;
	width: 50%;
    z-index: 1;
}
.img-top-left-bar-in .et_pb_image_wrap .top-left-bar-in {
	position: absolute;
	left: 0;
	top: 0;
	height: 60px;
	background: var(--bcDarkNavy);
	width: 50%;
    z-index: 1;
}
.rightin img,
.rightin .et_pb_section_video_bg{
	clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}

/* buttons */
body #page-container .et_pb_section .et_pb_button_module_wrapper>a,
body #page-container .et_pb_section .et_pb_contact_submit {
    font-family: var(--bcHeadings);
    font-weight: 400;
    align-items: center;
    padding: 0 3.5em 0 0 !important;
    border: none;
}

.et_pb_button:after {
	display: none;
}

body #page-container .et_pb_section .et_pb_button_module_wrapper>a:hover,
body #page-container .et_pb_section .et_pb_contact_submit:hover {
/* 	padding: 0 !important; */
    border: none;
	background-color: transparent;
}

body #page-container .et_pb_section .et_pb_button_module_wrapper>a:hover .square,
body #page-container .et_pb_section .et_pb_contact_submit:hover .square {
	width: 100%;
}
body #page-container .et_pb_section .et_pb_button_module_wrapper>a:hover .button-text,
body #page-container .et_pb_section .et_pb_contact_submit:hover .button-text{
	padding-left: 0.85rem;
	color: #fff;
}
.button-white-text .button-text {
	color:#fff !important;
}
.et_pb_bg_layout_light .button-text {
	color:#000;
}
.et_pb_button_module_wrapper .button-text,
body #page-container .et_pb_section .et_pb_contact_submit .button-text {
transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
display:flex;
	align-items:center;
	justify-content:center;
	    height: 48px;
	z-index:1;
	position:relative;
}

.et_pb_button_module_wrapper a .square,
body #page-container .et_pb_section .et_pb_contact_submit .square {
transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
position: absolute;
display: flex;
margin: 0;
width: 3rem;
height: 3rem;
background: var(--bcRed);
right: 0;
top: 0;
z-index: 0;
align-items: center;
justify-content: center;
}

.et_pb_button_module_wrapper a span.square:after,
body #page-container .et_pb_section .et_pb_contact_submit .square:after {
content: "\e5c8";
font-family: 'Material Icons';
transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
position: absolute;
right: 0.9rem;
color: #fff;
line-height: 1em;
font-style: normal;
font-size: 1.1em;
}

/* .et_pb_button i.material-icons:after {
    content: "\e5c8";
    font-family: 'Material Icons';
	color: #fff;
    position: relative;
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
} */


/* decorative elements */
.light-blue-divider {
	width: 100%;
	max-width: 280px;
	height: 1px;
	background: var(--bcLightBlueGray);
}
.light-blue-divider-inner {
	position: relative;
	width: 100px;
	height: 1px;
}
.light-blue-divider-inner:before {
	content: "";
	width: 100%;
	height: 3px;
	bottom: -1px;
	position: absolute;
	background: var(--bcLightBlueGray);
	z-index: 5;
	left: 0;
}
.light-blue-divider-inner:after {
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	background: var(--bcRed);
	top: auto !important;
	left: 50%;
	bottom: -5px;
	z-index: 10;
	transform: translateX(-50%);
	border: 3px solid var(--bcLightBlueGray);
}

.top-left-corner-wire {
	position: relative;
}

.top-left-corner-wire .et_pb_heading_container:before {
    content: "";
    background: url(/wp-content/uploads/2025/01/top-left-wire.svg) no-repeat;
    width: 160px;
    height: 160px;
    position: absolute;
    left: -3em;
    top: -2.5em;
    background-size: contain;
    opacity: 0.5;
}

.top-left-brick:before {
    content: "";
    position: absolute;
    width: 240px;
    height: 240px;
    background: url(/wp-content/uploads/2025/01/navy-brick-1.svg) no-repeat;
    left: -120px;
    top: -120px;
    background-size: contain;
}

.bottom-right-stagger-cubes .et_pb_image_wrap:after,
.inner-header:after {
    content: "";
    position: absolute;
    width: 360px;
    height: 360px;
	background-size: cover;
}

.bottom-right-stagger-cubes .et_pb_image_wrap:after {
	background: url(/wp-content/uploads/2025/02/three-step-square-abstract.svg) no-repeat;	
	bottom: -120px;
    right: -120px;
}

.inner-header {
	margin-right: 0 !important;
}

.inner-header:after {
	background: url(/wp-content/uploads/2025/02/three-step-square-abstract-alt.svg) no-repeat;	
	bottom: -120px;
    right: 0px;
}

.inner-header:after {
    mix-blend-mode: difference;
}

.inner-header:before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    background: url(/wp-content/uploads/2025/02/white-square.svg) no-repeat;
    bottom: 0;
    right: 0px;
    z-index: 3;
}
	
/* header */
/* #main-menu .et_pb_menu__logo img {
	width: 100% !important;
} */

#main-menu .et_pb_menu__logo {
	display:flex;
	align-items:center;
/* 	gap: 1.5em; */
}

#main-menu .et_pb_menu__logo a {
	display: flex;
    align-items: center;
	gap: 1.5em;
}

.mobile-hamburger {
	transition: all .5s ease-in-out;
	transform:translate(-10px, 0);
}
.mobile-hamburger:not(.scrolled) {
	transform:translate(0px, 0) !important;
}

body div:not(.has_et_pb_sticky) .et_pb_menu__logo span {
	transition: all .3s ease-in-out 0s;
 	visibility:hidden;
	opacity: 0;
	white-space: nowrap;
}

body div.has_et_pb_sticky .et_pb_menu__logo span {
	transition: all .3s ease-in-out 0.3s;
 	visibility:visible;
	opacity: 1;
}

#main-menu .et_pb_menu__logo span {
	font-family: var(--bcHeadings);
	color: var(--bcLightBlueGray);
    font-weight: 400;
font-size: 1rem;
    font-style: italic;
}

body .has_et_pb_sticky .et_pb_row--with-menu {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

body #page-container header .et_pb_sticky .et_pb_menu ul#menu-main-menu li.current-menu-item a {
    color: RGBA(255, 255, 255, 1) !important;
}

/* menu */
.et_pb_menu__menu,
.et_pb_menu .et_pb_menu__menu > nav > ul > li.current-menu-item a {
	position: relative;
}
.et_builder_inner_content:not(.has_et_pb_sticky) .et_pb_menu__menu:after {
	content: "";
    position: absolute;
    width: 108%;
    height: 1px;
    background: var(--bcLightBlueGray);
    bottom: 0;
    right: -37px;
}
.et_pb_menu .et-menu > li {
	padding-left: 20px;
	padding-right: 20px;
}
.et_pb_menu .et_pb_menu__menu > nav > ul > li.current-menu-item:after {
	content: "";
	width: 100%;
	height: 3px;
	bottom: -1px;
	position: absolute;
	background: var(--bcRed);
	z-index: 5;
	left: 0;
}
.et_pb_menu .et_pb_menu__menu > nav > ul > li.current-menu-item a:after {
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	background: var(--bcLightBlueGray);
	top: auto !important;
	left: 50%;
	bottom: -5px;
	z-index: 10;
	transform: translateX(-50%);
	border: 3px solid var(--bcRed);
}

body .services-list {
	padding-left: 10px;
}

.services-list li {
	list-style: none;
    padding: 0.15em 0 3em 8em;
    margin-bottom: 0.2em;
    background-repeat: no-repeat;
	position:relative;
}

.services-list li:before {
    content: "";
    left: 0;
    top: 0;
    background-color: var(--bcRed);
    width: 80px;
    height: 80px;
    position: absolute;
	background-repeat: no-repeat;
	background-position: center;
}

.services-list li:after {
    content: "";
    position: absolute;
    width: 45px;
    height: 45px;
    top: -10px;
    left: -10px;
    border-top: 1px solid var(--bcGrayNavy);
    border-left: 1px solid var(--bcGrayNavy);
}

.services-list li[data-type="designBuild"]:before {
	background-image:url(/wp-content/uploads/2025/01/design-build.svg);
}

.services-list li[data-type="designBidBuild"]:before {
	background-image:url(/wp-content/uploads/2025/01/design-bid-build.svg);
}

.services-list li[data-type="constructionMAR"]:before {
	background-image:url(/wp-content/uploads/2025/01/cmar.svg);
}

.services-list li[data-type="integratedProjectDelivery"]:before {
	background-image:url(/wp-content/uploads/2025/01/integrated-project-delivery.svg);
}


.et_pb_gallery_grid .et_pb_gallery_item:nth-child(2n) {
    top: 40px;
}

/* home */
body #recentProjectsHeader {
	left: 0 !important;
	width: 100% !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}
	body #recentProjectsHeader rs-row-wrap,
    #projects2 rs-row-wrap.rs-parallax-wrap {
		width: 100% !important;
    	left: 0 !important;
		padding: 0 !important;
	}

body .recent-projects-header-nav {
		width: 80% !important;
		margin-left: auto !important;
    	margin-right: auto !important;
		position: relative;
		max-width: 1200px !important;
		padding: 0 !important;
	}

.project-info {
	display: flex !important;
    flex-direction: column;
    justify-content: end;
}

.project-info rs-layer-wrap:first-child {
	margin-bottom: 0.5em;
}

.project-info rs-layer-wrap,
.project-info rs-layer-wrap rs-mask-wrap,
.project-info .sr7-layer {
	position: static !important;
}

.project-info rs-layer-wrap {
	display: inline-block !important;
}

.project-info a[title="View all posts in Featured on slider"] {
	display: none !important;
}

.project-info .recent-project-cat {
	margin-bottom: 1em;
}

.project-info .project-title {
	white-space: normal !important;
	line-height: 1.4em !important;
}

/* footer */
footer {
	margin-top: 3em;
}

footer .footer-top-row .right-column h3 {
	padding-bottom: 0;
}
footer .contact-heading {
	font-family: var(--bcBodyText);
	font-weight: 900;
	color: var(--bcLightBlueGray);
	padding-bottom: 0.5em;
	text-transform: uppercase;
	letter-spacing: 1px;
}

footer .footer-menu ul {
	padding: 0;
	list-style-type: none;
}

footer .footer-menu ul li:first-child {
	padding-top:0 !important;
}

footer .footer-menu ul li {
	padding: 0.5em 0 !important;
}

footer .footer-menu ul li a {
	color: var(--bodyTextColor);
	display: flex;
	align-items:center;
}

footer .footer-menu ul li a:hover {
	color: var(--bcRed);
}

footer .footer-menu ul li a:after {
	content:"\e5c8";
	font-family: 'Material Icons';
	margin-left: 0.5em;
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
}

footer .footer-menu ul li a:hover:after {
	margin-left: 0.9em;
}

footer .et_pb_column_1_3 .et_pb_heading,
footer .et_pb_column_1_3 .et_pb_text {
	margin-bottom: 5% !important;
}

/* single projects */
.vbox-overlay .vbox-title,
.vbox-share.vbox-top{
	display: none;
}
.vbox-next span, .vbox-prev span {
	top: 50%;
}
.vbox-next, .vbox-prev {
	margin-top: 0;
}
.digr_lightbox_img_fit_window .vbox-container .vbox-content {
	height: 100%;
}
.vbox-left-corner,
.vbox-close {
	color: #fff !important;
}
.vbox-close {
	padding: 10px 15px !important;
}
.single-project-hero-area:after {
	content: "";
    position: absolute;
    width: 100%;
    height: 70%;
    background: linear-gradient(360deg, rgba(18, 34, 47, 1) 0%, rgba(18, 34, 47, 0) 90%);
    z-index: 5;
    bottom: 0;
}

.digr-directional-hover .digr-directional-hover-content {
	background-image: linear-gradient(122deg, rgba(47, 66, 82, .9), rgba(18, 34, 47,.867));
}

.single-project-hero-area:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-blend-mode: overlay;
    backdrop-filter: blur(2px);
}

.project-specs *:not(h6) {
    color: #fff;
}

.project-breadcrumb span a {
	pointer-events: none;
}

.project-breadcrumb span.symbol,
.et_pb_module_heading .symbol {
	color: var(--bcRed);
}

/* .single-project-map {
	padding-bottom: 2em !important;
} */

.single-project-map-row {
	padding: 10px !important;
	box-shadow: inset 0px 0px 0px 10px var(--bcMediumNavy);
}

.related-projects article:first-child {
	padding-top: 1.3em;
}

.related-projects article {
    padding: 1.8em 0;
}

.related-projects article:not(:last-child) {
    border-bottom: 1px solid var(--bcLightBlueGray);
}


.related-projects article a {
	display:inline-block;
}

.related-projects article a:hover {
	color: var(--bcRed);
}

.related-projects article a i {
	color: var(--bcRed);
    position: relative;
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    padding-left: 0.5em;
}

.related-projects article a:hover i {
	padding-left: 0.9em;
}

.related-projects article .post-meta {
	display: none;
}

.dt-blog-equal-height article .et_pb_image_container img {
	max-width: none !important;
    height: 100% !important;
}

/* projects archive */
.search-filter-query-posts br,
.search-filter-query-posts hr,
.search-filter-query-posts small {
	display: none;
}
.search-filter-query-posts p {
	padding-bottom: 0;
}
.search-filter-query-posts {
	display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
/*     grid-template-rows: repeat(3, 1fr); */
    grid-column-gap: 1.5em;
    grid-row-gap: 1.5em;
    grid-auto-rows: max-content;
	margin: 3em 0;
}

.search-filter-query-posts img {
    aspect-ratio: 3 / 4;
    object-fit: cover;
}

.search-filter-query-posts div {
	display: flex;
    flex-direction: column-reverse;
	justify-content: start;
}

article .et_pb_image_container {
    margin: 0;
}

article.et_pb_post .entry-featured-image-url {
	margin-bottom: 1.5em;
}

.et_pb_blog_grid .et_pb_post {
    border: none;
	padding: 0;
}


/* older version of search and filter pro */
.searchandfilter .sf-field-search label,
.searchandfilter .sf-field-search input {
	width:100%;
}

.searchandfilter .sf-field-search input {
	-webkit-appearance: none;
    background-color: #eee;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 14px;
    padding: 16px;
}

.searchandfilter h4 {
	padding-bottom: 20px;
	color: var(--bcRed);
}

.searchandfilter ul {
	padding-left: 0;
}

.searchandfilter ul li {
    padding-top: 0;
    padding-bottom: 1em;
}

.search-filter-results-0 article .post-meta a {
	color: var(--bcLightBlueGray) !important;
	text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 900;
    font-size: 0.8rem;
}

.sf-field-taxonomy-project_category ul {
	padding-left: 0;
}

/* general archive */
.entry-featured-image-url {
  padding-top: 56.25%;
  display: block;
}

.entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

body .category-archive-grid-posts article {
	padding: 2em !important;
	border: 1px solid !important;
}

/* news and media */
article.et_pb_post .post-meta {
	margin-bottom: 1em;
}
article.et_pb_post .post-meta .separator {
	padding: 0 0.5em;
	color:var(--bcRed);
}

.news-media-posts-list article .post-content {
	padding-bottom: 3em;
}

.et_pb_blog_grid_wrapper article:hover .entry-title a {
	color:var(--bcRed);
}

.et_pb_blog_grid_wrapper article .et_pb_image_container a {
	overflow:hidden;
}

.et_pb_blog_grid_wrapper article .et_pb_image_container img {
	transition: all 600ms ease;
}

.et_pb_blog_grid_wrapper article:hover .et_pb_image_container img {
	transform: scale(1.25);
}

/* sidebar */
.et_pb_widget_area ul li {
	position: relative;
    padding-left: 20px;
	line-height: 1.5rem;
	margin-bottom: 0.8em;
}

.et_pb_widget_area ul li:before {
	content: "■";
    color: var(--bcRed);
    position: absolute;
    left: 0;
}

.et_pb_widget_area .et_pb_widget {
	margin-bottom: 3em !important;
}

.et_pb_widget_area .wp-block-heading {
	margin-bottom: 0.6em;
}

.et_pb_widget .wp-block-search__input,
.et_pb_widget .wp-block-search__button {
	padding: 15px;
	height: auto !important;
}

/* responsive */
@media all and (min-width: 1024px) {
/* 	body #recentProjectsHeader rs-row-wrap {
		width: 100vw;
    	left: 0;
	} */
}
@media all and (max-width: 1023px) {
/* body #projects2_wrapper .recent-projects-header-nav {
		width: 80% !important;
		margin: auto;
		position: relative;
		max-width: 1200px;
		padding: 0 !important;
	} */
}
@media all and (min-width: 981px) {
	.home-services-section .et_pb_image {
		height: 100%;
	}
	.home-services-section .et_pb_image img {
		height: 100%;
    	object-fit: cover;
	}
    .et_pb_gutters3 .et_pb_column_1_2 .et_pb_grid_item {
        width: 48.1%;
        margin-right: 3.8%;
        margin-bottom: 3.8%;
    }
	header .et_pb_sticky_module:not(.et_pb_sticky) #main-menu .et_pb_menu__logo-wrap {
		width: 30%;
	}
	.project-specs {
		margin-top: -120px;
		margin-bottom: 30px;
	}
	.single-project-gallery {
		margin-top:0px !important;
	}
	footer .footer-top-row .right-column {
		align-items: center;
		justify-content: end;
		display: flex;
	}
	.mobile-hamburger {
		display: none !important;
	}
}

@media all and (max-width: 980px) {
	.inner-header h2.et_pb_module_heading {
		max-width: 80%;
	}
	.related-projects article a {
		width: 100%;
    	justify-content: space-between;
		line-height: 1.4em;
	}
	.related-projects article a:after {
	    left: -0.5em;
        padding-left: 1em;
	}
	.related-projects article a:hover:after {
		left: 0em;
	}
	.et_pb_section_video,
	.min-height-img .et_pb_image_wrap {
		min-height: 400px;
	}
	.et_pb_menu .et_mobile_nav_menu {
		display: none;
	}
	.mobile-hamburger.scrolled {
		transform: translate(15px, -30px) !important;
	}
	.places-served-gallery .et_pb_gallery_items {
		display:flex;
		flex-wrap: wrap;
		margin-left: -1%;
        margin-right: -1%;
        width: 102%;
	}
	.places-served-gallery .et_pb_gallery_items .et_pb_gallery_item {
		margin: 1% !important;
		width: 48% !important;
	}
	.places-served-gallery .et_pb_gallery_items .et_pb_gallery_item img {
		width: 100%;
		aspect-ratio: 1;
        object-fit: cover;
	}
	.et_pb_image_wrap img {
		object-fit:cover;
	}
	
	.services-images .et_pb_image img {
		max-height: 30vh;
	}
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.et_pb_blog_grid .column.size-1of3:nth-child(2n) {
		margin-right: 0;
	}
	
	.et_pb_blog_grid .column.size-1of3 {
		width: 45%;
		margin-right: 5%;
	}
	
	.inner-header:before {
		width: 92.3px;
		height: 92.3px;
	}
	.bottom-right-stagger-cubes .et_pb_image_wrap:after {
		bottom: -93px;
        right: -93px;
        width: 277px;
        height: 277px;
	}
	.inner-header:after {
		bottom: -92px;
		right: 0px;
		width: 277px;
		height: 277px;
	}
	footer .et_pb_column_1_3 {
		width: 46%;
		margin-right: 4%;
	}
}

@media all and (max-width: 767px) {
/* 	.mobile-hamburger:not(.scrolled) {
		transform: translate(10px, 0) !important;
	} */
	.inner-header:before {
		width: 66px;
		height: 66px;
	}
	.bottom-right-stagger-cubes .et_pb_image_wrap:after {
		bottom: -67px;
        right: -67px;
		        width: 200px;
        height: 200px;
	}
	 .inner-header:after {
        bottom: -66px;
        right: -1px;
        width: 200px;
        height: 200px;
    }
	.footer-copyright > .et_pb_column {
		flex-direction: column;
		gap: 1em;
	}
}


@media all and (min-width: 778px) {
.video-layer {
	width: 50% !important;
}
	.video-layer.right {
		right:0;
		left:auto !important;
	}
}

@media all and (max-width: 777px) {
	.video-layer {
	height: 60% !important;
}
}

@media all and (max-width: 480px) {
	body h1 {
		font-size:42px;
	}
	body #page-container .et_pb_section .et_pb_button_module_wrapper>a {
		padding: 0 0 0 !important;
		line-height: 1.1em !important;
    	margin-bottom: 1.5em;
		width: 100%;
	}
	.et_pb_button_module_wrapper .button-text {
		display: inline-block;
        padding-right: 3em;
        height: auto;
	}
	.et_pb_button_module_wrapper a .square {
		width: 2.5rem;
    	height: 2.5rem;
		top: 50%;
    	transform: translateY(-50%);
		
	}
	.et_pb_button_module_wrapper a span.square:after {
		transform: translateX(50%);
		right: 1.1em;
	}
}